Bug 120806 - RFE: add kdetrayproxy to FC's kdebase
Summary: RFE: add kdetrayproxy to FC's kdebase
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-14 01:09 UTC by Ben Steeves
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 11:52:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Steeves 2004-04-14 01:09:03 UTC
The application kdetrayproxy
(http://www.kde-apps.org/content/show.php?content=10660) allows the
GNOME systray to swallow KDE systray apps.  Adding this to FC would go
a long way towards enhancing GNOME/KDE interoperability.

Comment 1 Petr Rockai 2005-03-11 11:52:23 UTC
m@nev:~ > rpm -qf /usr/lib/kde3/kded_kdetrayproxy.so  
kdelibs-3.3.1-2.6.FC3  
  


Note You need to log in before you can comment on or make changes to this bug.